---
alias:
  - Chancre
tags: []
race: dieu
class: Divin
---
```RpgManagerData
data: 
  synopsis: 
  death: 
  dob: 
  goals: 
  pronoun: 
  complete: false
```
```RpgManager
models: 
  header: true
  lists: 
    subplots: 
    pcs: 
      relationship: "unidirectional"
    npcs: 
      relationship: "unidirectional"
    factions: 
    locations: 
    events: 
    clues: 
```
---
### Non Player Character Notes
 - 

### Non Player Character Story
 - 

---
```RpgManagerID
### DO NOT EDIT MANUALLY IF NOT INSTRUCTED TO DO SO ###
type: 64
campaignSettings: 0
id: "463dcf87-e706-4634-bd5d-2f30299fbe79"
campaignId: "160d7ffd-1d69-4848-b5e5-443eb5992dea"
parentId: "160d7ffd-1d69-4848-b5e5-443eb5992dea"
positionInParent: 0
```
